{% load static %}
<div class="{{ class }} popular-items-sec">
    <div class="container">
        <div class="slide-title">{{ title }}</div>
        <div class="popular-slider">
            {% for product in products %}
                {% include 'catalogue/partials/product.html' with display_vertical=True product=product %}
            {% endfor %}
        </div>
    </div>
</div>